/**
 * @file
 * muhba header
 */
/* line 9, ../sass/muhba-articles.scss */
.article-grid {
  float: left;
  display: block;
  width: 295px;
  height: 315px;
  margin-left: 20px;
  margin-bottom: 40px;
  border: 2px solid #727176;
  border-left: 0 none;
  border-right: 0 none;
}
@media screen and (max-width: 945px) {
  /* line 9, ../sass/muhba-articles.scss */
  .article-grid {
    width: 45%;
  }
}
@media screen and (max-width: 480px) {
  /* line 9, ../sass/muhba-articles.scss */
  .article-grid {
    width: 100%;
    height: auto;
    float: none;
    margin-left: 0;
  }
}
/* line 31, ../sass/muhba-articles.scss */
.article-grid.row-first {
  margin-left: 0;
  clear: left;
}
/* line 36, ../sass/muhba-articles.scss */
.article-grid a {
  display: block;
}
/* line 40, ../sass/muhba-articles.scss */
.article-grid .poster {
  display: block;
  position: relative;
  margin-bottom: 15px;
}
/* line 45, ../sass/muhba-articles.scss */
.article-grid .poster .overlay, .article-grid .poster .overlay-text {
  display: none;
  color: white;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
/* line 55, ../sass/muhba-articles.scss */
.article-grid .poster .overlay {
  opacity: 0.7;
  background: #DC052A;
  z-index: 5;
}
/* line 61, ../sass/muhba-articles.scss */
.article-grid .poster .overlay-text {
  padding: 0 24px;
  z-index: 10;
  font-size: 12px;
  line-height: 16px;
  font-weight: bold;
}
/* line 69, ../sass/muhba-articles.scss */
.article-grid .poster .thumbnail {
  text-align: center;
}
/* line 72, ../sass/muhba-articles.scss */
.article-grid .poster .thumbnail img {
  display: block;
  max-width: 100%;
  max-height: 100%;
}
@media screen and (max-width: 945px) {
  /* line 72, ../sass/muhba-articles.scss */
  .article-grid .poster .thumbnail img {
    width: 100%;
  }
}
/* line 84, ../sass/muhba-articles.scss */
.article-grid .title {
  display: block;
  color: #727176;
  font-size: 12px;
  font-weight: bold;
  line-height: 18px;
}
/* line 92, ../sass/muhba-articles.scss */
.article-grid:hover {
  border-color: #DC052A;
}
/* line 93, ../sass/muhba-articles.scss */
.article-grid:hover .overlay, .article-grid:hover .overlay-text {
  display: block;
}
/* line 97, ../sass/muhba-articles.scss */
.article-grid:hover .title {
  color: #DC052A;
}
